Reply To: Start up error on MEW9.10.4 running on Windows 95

Product Compare Forums Multi-Edit Support Start up error on MEW9.10.4 running on Windows 95 Reply To: Start up error on MEW9.10.4 running on Windows 95

#6030
MewUser
Participant

Thank you
This removes the above error message.

This information was taken from the Manual:

“Installation Requirements (Hardware/Software)
Multi-Edit 9.10 requires Microsoft Windows 9x/2000/NT 4.0/Me/XP or greater to run.”